@techreport{BS,
    title = {{Zukunftsfähige Krankenhausversorgung}},
    author = {{S. Loos, M. Albrecht, K. Zicht}},
    institution = {Bertelsmann Stiftung},
    year = {2019} ,
    doi = "10.11586/2019042"
}

@incollection{karp1972reducibility,
  title={Reducibility among Combinatorial Problems},
  author={Richard M. Karp},
  booktitle={Complexity of Computer Computations},
  pages={85--103},
  year={1972},
  publisher={Springer},
  doi = "10.1007/978-1-4684-2001-2\_9"
}

@misc{Zensus,
  title = {Zensus 2011},
  author = {{Statistical Offices Germany}},
  howpublished = {\url{https://www.zensus2011.de/DE/Home/Aktuelles/DemografischeGrunddaten.html?nn=559100}},
  note = {Accessed: 2022-12-9}
}

@misc{Hospitals,
  title = {Krankenhausverzeichnis 2018},
  author = {{Statistical Offices Germany}},
  howpublished = {\url{https://www.statistischebibliothek.de/mir/receive/DEHeft_mods_00143585}},
  note = {Accessed: 2022-12-13}
}

@misc{DLM,
  title = {Digitales Landschaftsmodell 1:250 000 (kompakt) (DLM250)},
  author = {{Federal Agency for Cartography and Geodesy}},
  howpublished = {\url{https://gdz.bkg.bund.de/index.php/default/digitale-geodaten/digitale-landschaftsmodelle/digitales-landschaftsmodell-1-250-000-kompakt-dlm250-kompakt.html}},
  note = {Accessed: 2022-12-13}
}

@article{sundmacher2015hospitalisations,
  title={Which hospitalisations are ambulatory care-sensitive, to what degree, and how could the rates be reduced? Results of a group consensus study in Germany},
  author={Sundmacher, Leonie and Fischbach, Diana and Schuettig, Wiebke and Naumann, Christoph and Augustin, Uta and Faisst, Cristina},
  journal={Health policy},
  volume={119},
  number={11},
  pages={1415--1423},
  year={2015},
  publisher={Elsevier},
  doi={10.1016/j.healthpol.2015.08.007}
}

@article{busse2018planerischen,
  title={Vom planerischen Bestandsschutz zum bedarfsorientierten Krankenhausangebot},
  author={Busse, R and Berger, E},
  journal={Krankenhaus-Report},
  pages={149--170},
  year={2018}
}

@article{kretzler2020deutschland,
  title={Deutschland und D{\"a}nemark--verschiedene Welten? Ein umfassender Vergleich der Gesundheitssysteme},
  author={Kretzler, Matthias and Berger, Elke and Reichebner, Christoph and Offermanns, Matthias and Heber, Robin and Krause, Clemens and Schulz, Mandy and Busse, Reinhard},
  journal={Gesundheits-und Sozialpolitik (G\&S)},
  volume={74},
  number={4-5},
  pages={13--20},
  year={2020},
  publisher={Nomos Verlagsgesellschaft mbH \& Co. KG}
}

@book{augurzky2014krankenhausplanung,
  title={Krankenhausplanung 2.0: Endbericht zum Forschungsvorhaben des Verbandes der Ersatzkassen e. V.(vdek)},
  author={Augurzky, Boris and Beivers, Andreas and Straub, Niels and Veltkamp, Caroline},
  number={84},
  year={2014},
  publisher={RWI Materialien},
  isbn = {978-3-86788-603-1}

}

@book{schmidt2014krankenhaus,
  title={Krankenhaus Rating Report 2014: Mangelware Kapital: Wege aus der Investitionsfalle},
  author={Schmidt, Christoph M and Augurzky, Boris and Krolop, Sebastian and Hentschker, Corinna and Pilny, Adam},
  year={2014},
  publisher={medhochzwei Verlag}
}

@book{weber1909standort,
  title={Standort der Industrien: erster Teil: reine Theorie des Standorts},
  author={Weber, Alfred and Pick, Georg},
  year={1909},
  publisher={Verlag JCB Mohr}
}

@inproceedings{dinur2014analytical,
  title={Analytical approach to parallel repetition},
  author={Dinur, Irit and Steurer, David},
  booktitle={Proceedings of the forty-sixth annual ACM symposium on Theory of computing},
  pages={624--633},
  year={2014}
}

@article{chvatal1979greedy,
  title={A greedy heuristic for the set-covering problem},
  author={Chvatal, Vasek},
  journal={Mathematics of operations research},
  volume={4},
  number={3},
  pages={233--235},
  year={1979},
  publisher={INFORMS}
}

@article{ahmadi2017survey,
  title={A survey of healthcare facility location},
  author={Ahmadi-Javid, Amir and Seyedi, Pardis and Syam, Siddhartha S},
  journal={Computers \& Operations Research},
  volume={79},
  pages={223--263},
  year={2017},
  publisher={Elsevier}
}

@article{farahani2010multiple,
  title={Multiple criteria facility location problems: A survey},
  author={Farahani, Reza Zanjirani and SteadieSeifi, Maryam and Asgari, Nasrin},
  journal={Applied mathematical modelling},
  volume={34},
  number={7},
  pages={1689--1709},
  year={2010},
  publisher={Elsevier}
}

@article{farahani2012covering,
  title={Covering problems in facility location: A review},
  author={Farahani, Reza Zanjirani and Asgari, Nasrin and Heidari, Nooshin and Hosseininia, Mahtab and Goh, Mark},
  journal={Computers \& Industrial Engineering},
  volume={62},
  number={1},
  pages={368--407},
  year={2012},
  publisher={Elsevier}
}



